<?xml version='1.0'?>

<!DOCTYPE directory SYSTEM "../csc.dtd">

<directory title="OpenCL">
 <diritem title="Register" href="register" />
 <diritem title="Submit" href="http://csclub.uwaterloo.ca/~opencl/submit.php" />
 <diritem title="Problem Set" href="opencl-problem-set.pdf" />
</directory>
